Outil de recherche WordPress pour les développeurs et auteurs de thèmes



use_codepress ›

Depuis2.8.0
Dépréciée3.0.0
use_codepress ( Pas de paramètres )
Défini(e) dans:
Codex:

Determine whether to use CodePress.



Source

function use_codepress() {
	_deprecated_function( __FUNCTION__, '3.0.0' );
}